<?xml version="1.0" encoding="utf-8"?>
<resources>
    <declare-styleable name="BottomBar">
        <attr name="bb_tabXmlResource" format="reference" />
        <attr name="bb_tabletMode" format="boolean" />
        <attr name="bb_behavior">
            <flag name="shifting" value="1" />
            <flag name="iconsOnly" value="2" />
        </attr>
        <attr name="bb_longPressHintsEnabled" format="boolean" />
        <attr name="bb_inActiveTabAlpha" format="float" />
        <attr name="bb_activeTabAlpha" format="float" />
        <attr name="bb_inActiveTabColor" format="color" />
        <attr name="bb_activeTabColor" format="color" />
        <attr name="bb_badgeBackgroundColor" format="color" />
        <attr name="bb_badgesHideWhenActive" format="boolean" />
        <attr name="bb_titleTextAppearance" format="reference" />
        <attr name="bb_titleTypeFace" format="string" />
        <attr name="bb_showShadow" format="boolean" />
        <attr name="bb_fabAnchor" format="enum">
            <enum name="none" value="0"/>
            <enum name="start" value="1"/>
            <enum name="end" value="2"/>
        </attr>
    </declare-styleable>
</resources>